Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#1Messageil y a 5 mois

Bonjour à toutes et à tous :bjr:

Une mise à jour est annoncée

Alors, qu'a t'on de nouveau avec celle-ci?
  • Pamac a un mode cli amélioré
  • Mesa a été mis à jour vers la v18.1.4 qui apporte des correctifs pour radeon et intel.
  • Les derniers noyaux
  • Ajout de quelques patches et tweaks à GTK3-Classic
  • VirtualBox a été mise à jour vers la version 5.2.16.
  • Les frameworks KDE ont été mis à jour vers la v5.48.0.
  • KDE a été mis à jour avec Plasma et Apps.
  • Ajout d'autres paquets Cinnamon, Gnome et Deepin.
  • Nous avons surtout travaillé sur nos profils et nos thèmes.
  • Firefox mis à jour dans l'édition Standard et Développement
  • Octopi a obtenu un autre retour en ce qui concerne la question des vérifications du réseau.
  • Stefano a réussi une fois de plus à mettre à jour nos thèmes Adapta .
  • Nous avons mis à jour les navigateurs Palemoon et Firefox
  • php a été mis à jour
  • python et haskell updates/rebuilds.
Nous espérons qu'avec tous ces changements, Manjaro sera plus efficace pour vous tous.

Si vous êtes curieux de connaître l'état de développement de la prochaine version 18.0 de Manjaro-Illyria, vous avez maintenant la possibilité de télécharger une version beta-build de Manjaro-Xfce 18.0 incluant les derniers paquets xfce-gtk3 ainsi que nos plus récents efforts de style :



Nos fans de KDE peuvent essayer notre beta-build avec la dernière version 5.13 de KDE à la place.

Les informations les plus récentes sur le risque d'intel-cpu-bug et nos efforts peuvent être trouvées ici.

Traduit avec www.DeepL.com/Translator

N'hésitez pas à nous donner vos commentaires sur les modifications apportées aux dépôts.


-------------------------------------------------------------------------------------
Mise à jour possible par pamac, octopi ou par pacman (de préférence) :

sudo pacman-mirrors -f0 && sudo pacman -Syyu && yaourt -Sua
-------------------------------------------------------------------------------------


État des miroirs actuellement :


Noyaux pris en charge :
  • linux316 3.16.57
  • linux318 3.18.114 [EOL] En fin de vie
  • linux41 4.1.52 [EOL] En fin de vie
  • linux44 4.4.139
  • linux49 4.9.111
  • linux414 4.14.54
  • linux415 4.15.18 [EOL] En fin de vie
  • linux416 4.16.18 [EOL] En fin de vie
  • linux417 4.17.5
  • linux418 4.18-rc3 (expérimental)
  • linux414-rt 4.14.52_rt34
  • linux416-rt 4.16.18_rt9
Les changements en détail :
  • community x86_64: 576 nouveaux et 571 paquets retirés
  • core x86_64: 12 nouveaux et 12 paquets retirés
  • extra x86_64: 186 nouveaux et 283 paquets retirés
  • multilib x86_64: 2 nouveaux et 2 paquets retirés
Une liste détaillée des changements peut être trouvée ici

-------------------------------------------------------------------------------------


-------------------------------------------------------------------------------------
ERREUR : conflit de fichiers
Si lors de la mise à jour vous avez le type d'erreur comme ci-dessous (tlp est un exemple) :

erreur : la validation de la transaction a échoué (conflit de fichiers)
tlp : /etc/acpi/events/thinkpad-radiosw est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
il convient de passer la commande suivante en l'adaptant à votre cas particulier :

sudo pacman -S --force tlp
Ensuite, vous pouvez faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
ERREUR de clés
Si lors de la mise à jour vous avez des problèmes de clés, essayez de passer les commandes suivantes :

sudo pacman-mirrors -g
sudo pacman -Syy
sudo pacman -S archlinux-keyring manjaro-keyring
sudo pacman-key --init
sudo pacman-key --populate archlinux manjaro
sudo pacman-key --refresh-keys
Ensuite, vous devriez pouvoir faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#2Messageil y a 5 mois

bonjour maj de 26 paquets pour 300Mo Xfce
ras

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#3Messageil y a 5 mois

Petite mise à jour, RAS pour Xfce

Denis

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#4Messageil y a 5 mois

bonjour !

mise à jour effectuée hier sur ma tour et ce matin sur mon portable.
yes aucun problème.

merci à toute l'équipe !

stéphane2

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#5Messageil y a 5 mois

Bonjour à tous, Fait à l'instant, pas de pacnew, d'orphelins, de "trucmuche est déjà présent dans le système de fichier" Bref, que du bonheur et roule petit bolide :lol:
Merci.

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#6Messageil y a 5 mois

Bonjour,

plein d'erreurs pour moi "le paquet existe déjà dans le système de fichier" "des erreurs se sont produite, aucun paquet n'a été mis à jour" "l'entrée est dupliquée dans la base de données".

Que dois-je faire? Forcer les paquets qui sont déjà présents? (jai 365 paquets à mettre à jour...)

filesystem linux-api-headers gcc-libs glib2 perl openssl libldap libgcrypt libsystemd libelf accountsservice libdatrie librsvg adwaita-icon-theme alsa-lib archlinux-appstream-data babl boost-libs btrfs-progs dconf wayland libpsl curl python pacman-mirrors libwacom xkeyboard-config catfish libwebp ffmpeg qpdf liblouis efivar gcc python2 python2-cairo gstreamer gst-plugins-bad gst-plugins-ugly gtksourceview3 smbclient libblockdev gvfs-smb python-dbus-common hplip procps-ng tslib qt5-base kcoreaddons lib32-attr lib32-gcc-libs lib32-dbus lib32-pcre lib32-icu lib32-libnsl lib32-libpulse mpg123 libebml libetonyek libmtp libmwaw libopenraw libstaroffice libsynctex libwps linux-firmware man-db manjaro-browser-settings vertex-maia-themes menulibre networkmanager-pptp vte3 pamac playonlinux poppler-qt5 pulseaudio-bluetooth pulseaudio-zeroconf python-packaging python-pip qt5-x11extras samba subversion tumbler xfce4-pulseaudio-plugin xfce4-whiskermenu-plugin xmlsec zenity
(système non mis à jour depuis des mois suite à un plantage dont je n'ai pas eu le temps de m'occuper, et sur lequel je n'ai pas trouvé d'aide, première tentative de mise à jour interrompue par une déconnexion internet).

Merci d'avance.

Edit : ça ne marche pas malgré le raffraichissement des clés ainsi que la commande pour forcer les paquets.

Edit2 : ça a fait planter tout le système, il ne trouvait plus aucune commande (impossible d'ouvrir un terminal, ni même d'éteindre le PC), J'ai du l'éteindre de force, et il ne démarre plus :

ERROR : Root device mounted successfully, but /sbin/init does not exist
Edit 3 : sur les deux autres noyaux j'ai la même erreur que précédémment suite au problème d'hibernation. Pour régler mon problème j'ai reconfiguré le / et le /home et formaté la partition swap. Supposition : si j'arrivais à faire cette manip sur un des deux autres noyaux installés, je pourrais redémarrer sur un autre noyau ? Comment je peux faire ça?

Edit4 : sbin/init est un raccourci vers /lib/systemd/systemd, hors je n'ai que /lib/systemd. Je sais pas si ça va aider. Je devrais peut-être créer un autre post?

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#7Messageil y a 5 mois

tu as tenté de voir avec pacui ?

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#8Messageil y a 5 mois

Je ne connais pas pacUI. Je viens de regarder, ça nécessite d'être installé et d'y avoir accès non?

J'ai accès à rien, même pas à pacman (il me dit que la commande n'existe pas)... Je n'ai que ma live clé. Je ne peux même pas ouvrir la config grub voir si c'est un problème d'UUID. J'ai cherché d'autres posts sur le sujet, j'ai pas trouvé de solution...

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#9Messageil y a 5 mois

alors avec la clé usb
fait nous un retour

sudo parted -l
sudo cat /etc/fstab
tu as un répertoire /home séparé ?

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#10Messageil y a 5 mois

J'ai réussi à retrouver le système sur le noyau le plus récent en faisant la même manip que plus tôt dans la journée (reconfigurer les point de montage grâce à l'outil d'installation de la live clé), je pensais vraiment pas que ça marcherait, la mise à jour râtée avait du modifier les UUID...
Merci pour tes commandes, du coup je pense que c'est inutile. Le fstab était resté identique...

Sinon oui mon /home est séparé et j'utilise le /boot/efi (recommandé par la live clé). Le tout est en partitions logiques sur un SSD (puisqu'on ne peut pas faire plus de 3 partition primaires, si je ne me trompe pas). J'ai en plus un HDD monté dans le fstab.

Par contre j'en suis à nouveau au point de départ concernant la mise à jour : plus de 300 paquets à mettre à jour. Je n'ose plus trop y toucher... :/
Modifié en dernier par Enkelilya le 15 Jui 2018, 19:48, modifié 1 fois.

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#11Messageil y a 5 mois

tu as quoi comme message d'erreur ?

a voir si cela peut t'aider

pacman -Suuy --overwrite <chemin/nom composant>

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#12Messageil y a 5 mois

Ceux que j'ai cités plus haut ! (bonne lecture, j'ai raccourci! :P)

:: Synchronisation des bases de données de paquets…
 core                     147,5 KiB  66,4K/s 00:02 [######################] 100%
 extra                                         1805,0 KiB  69,4K/s 00:26 [#########################################] 100%
 community                                        4,8 MiB  44,7K/s 01:49 [#########################################] 100%
 multilib                                       179,7 KiB  53,9K/s 00:03 [#########################################] 100%
erreur : l’entrée « harfbuzz » de la base de données est dupliquée
erreur : l’entrée « lib32-attr » de la base de données est dupliquée
erreur : l’entrée « libical » de la base de données est dupliquée


[....]


erreur : l’entrée « inxi » de la base de données est dupliquée
erreur : l’entrée « jre8-openjdk » de la base de données est dupliquée
erreur : l’entrée « fontconfig » de la base de données est dupliquée
erreur : l’entrée « gst-plugins-base-libs » de la base de données est dupliquée
erreur : l’entrée « lm_sensors » de la base de données est dupliquée
erreur : l’entrée « crda » de la base de données est dupliquée
erreur : l’entrée « speexdsp » de la base de données est dupliquée
:: Some packages should be upgraded first...
résolution des dépendances…
recherche des conflits entre paquets…
erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: l’installation de manjaro-system (20180702-1) casse la dépendance « pacman<5.1 » requise par pamac

:: Début de la mise à jour complète du système…
:: Remplacer gnome-themes-standard par extra/gnome-themes-extra ? [O/n] O
:: Remplacer pkg-config par core/pkgconf ? [O/n] O
:: Remplacer wxpython par community/python2-wxpython3 ? [O/n] O
résolution des dépendances…
recherche des conflits entre paquets…
:: vlc-nightly et vlc sont en conflit. Supprimer vlc ? [o/N] O
avertissement : cycle de dépendances détecté :
avertissement : nvidia-utils sera installé avant sa dépendance mesa
avertissement : cycle de dépendances détecté :
avertissement : lib32-harfbuzz sera installé avant sa dépendance lib32-freetype2

Paquets (364) accountsservice-0.6.49-1  adwaita-icon-theme-3.28.0-1  alsa-firmware-1.0.29-2  alsa-lib-1.1.6-1
              alsa-plugins-1.1.6-2  alsa-utils-1.1.6-1  android-tools-8.1.0_r33-1  apr-util-1.6.1-3
              archlinux-appstream-data-20180617-1  at-spi2-atk-2.26.2-1  at-spi2-core-2.28.0-1  audacious-plugins-3.9-3
              avahi-0.7+16+g1cc2b8e-1  b43-fwcutter-019-2  babl-0.1.52-1  bluez-5.50-3  boost-libs-1.67.0-4
              brotli-1.0.5-1  btrfs-progs-4.16.1-2  ca-certificates-mozilla-3.38-1  cabextract-1.6-3  catfish-1.4.5-1
              cdparanoia-10.2-7  chromaprint-1.4.3-2  chromium-67.0.3396.99-0  clucene-2.3.3.4-10  cpupower-4.16-1
              cups-filters-1.20.3-2  curl-7.60.0-1  db-5.3.28-4  dconf-0.28.0-1  desktop-file-utils-0.23+4+g92af410-1
              dhcpcd-7.0.4-1  dosbox-0.74-8  efivar-35-1  ffmpeg-1:4.0.1-2  file-5.33-3  firefox-61.0.1-1
              fribidi-1.0.4-1  fuse-common-3.2.3-1  gcc-8.1.1+20180531-1  gcc-libs-8.1.1+20180531-1  gdbm-1.16-1
              gegl-0.4.4-1  gendesk-0.7-2  gimp-2.10.4-2  glib2-2.56.1-1  glibmm-2.56.0-1  gnome-keyring-1:3.28.2-1
              gnome-themes-extra-3.28-1  gnome-themes-standard-3.22.3+16+gc092fc89-1 [suppression]
              gobject-introspection-runtime-1.56.1-1  grub-2.03.0-7.1  gst-libav-1.14.1-1  gst-plugins-bad-1.14.1-2
              gst-plugins-base-1.14.1-1  gst-plugins-ugly-1.14.1-1  gstreamer-1.14.1-1  gtk-update-icon-cache-3.22.30-1
              gtksourceview2-2.10.5-4  gtksourceview3-3.24.8-1  guile-2.2.4-1  gvfs-smb-1.36.2-2  harfbuzz-1.8.2-1
              harfbuzz-icu-1.8.2-1  hplip-3.18.6-1  hwids-20180518-1  hyphen-2.8.8-2  icoutils-0.32.3-1  ilmbase-2.2.1-4
              imagemagick-7.0.8.5-1  inxi-3.0.12-1  java-openjfx-8.u172-2  jdk8-openjdk-8.u172-2  jfsutils-1.1.15-5
              jre8-openjdk-headless-8.u172-2  kcoreaddons-5.47.0-1  keyutils-1.5.10-2  krb5-1.16.1-1  lib32-acl-2.2.53-1
              lib32-alsa-plugins-1.1.6-1  lib32-at-spi2-atk-2.26.2-1  lib32-at-spi2-core-2.28.0-1  lib32-atk-2.28.1-1
              lib32-attr-2.4.48-1  lib32-bzip2-1.0.6-3  lib32-cairo-1.15.12-1  lib32-colord-1.4.3-1  lib32-curl-7.60.0-1
              lib32-dbus-1.12.8-1  lib32-dconf-0.28.0-1  lib32-e2fsprogs-1.44.2-1
              lib32-fontconfig-2.13.0+10+g58f5285-1.1  lib32-freetype2-2.9.1-1  lib32-fribidi-1.0.4-1
              lib32-gcc-libs-8.1.1+20180531-1  lib32-gdk-pixbuf2-2.36.12-1  lib32-glib-networking-2.56.1-1
              lib32-gst-plugins-base-libs-1.14.1-1  lib32-gstreamer-1.14.1-1  lib32-gtk3-3.22.30-1
              lib32-harfbuzz-1.8.2-1  lib32-icu-61.1-1  lib32-krb5-1.16.1-1  lib32-libcups-2.2.7-1
              lib32-libcurl-compat-7.60.0-1  lib32-libcurl-gnutls-7.60.0-1  lib32-libdatrie-0.2.12-1
              lib32-libdrm-2.4.92-1  lib32-libelf-0.171-1  lib32-libepoxy-1.5.2-1  lib32-libffi-3.2.1-2
              lib32-libgcrypt-1.8.3-1  lib32-libgusb-0.3.0-1  lib32-libidn2-2.0.5-1  lib32-libldap-2.4.46-1
              lib32-libnm-glib-1.10.8-1  lib32-libnsl-1.2.0-1  lib32-libpsl-0.20.2-1  lib32-libpulse-12.0-1
              lib32-librsvg-2.42.5-1  lib32-libsoup-2.62.2-1  lib32-libtheora-1.1.1-11  lib32-libtirpc-1.0.3-1
              lib32-libunistring-0.9.10-1  lib32-libusb-1.0.22-1  lib32-libvdpau-1.1.1-3  lib32-libwebp-1.0.0-1
              lib32-libwrap-7.6.24-3  lib32-libxcomposite-0.4.4-3  lib32-libxdamage-1.1.4-3  lib32-libxdmcp-1.1.2-2
              lib32-libxext-1.3.3-2  lib32-libxft-2.3.2-2  lib32-libxml2-2.9.8-2  lib32-libxss-1.2.2-3
              lib32-libxxf86vm-1.1.4-2  lib32-mesa-18.1.3-1  lib32-mesa-vdpau-18.1.3-1  lib32-mpg123-1.25.10-1
              lib32-nss-3.38-1  lib32-nvidia-utils-1:396.24-2  lib32-openssl-1:1.1.0.h-1  lib32-openssl-1.0-1.0.2.o-1
              lib32-p11-kit-0.23.12-1  lib32-pam-1.3.0-2  lib32-pango-1.42.1-1  lib32-pcre-8.42-1  lib32-polkit-0.114-1
              lib32-primus-20151110-4  lib32-sdl_ttf-2.0.11-4  lib32-sqlite-3.24.0-1  lib32-tdb-1.3.15-2
              lib32-vulkan-icd-loader-1.1.73.0-1  lib32-vulkan-intel-18.1.3-1  lib32-vulkan-radeon-18.1.3-1
              lib32-xz-5.2.4-1  libatasmart-0.19-4  libblockdev-2.18-1  libbytesize-1.3-1  libcmis-0.5.1-9
              libcurl-compat-7.60.0-1  libcurl-gnutls-7.60.0-1  libdaemon-0.14-4  libdatrie-0.2.12-1  libdca-0.0.6-1
              libdvdcss-1.4.2-1  libe-book-0.1.3-2  libebml-1.3.6-1  libelf-0.171-1  libepoxy-1.5.2-1
              libetonyek-0.1.8-1  libfbclient-2.5.8.27089-1  libgcrypt-1.8.3-1  libgnome-keyring-3.12.0-3
              libgtop-2.38.0+13+gcab8791f-1  libical-3.0.3-2  libidn-1.34-2  libiec61883-1.2.0-5  libinput-1.11.2-1
              libixion-0.13.0-2  libkate-0.4.1-6  libldap-2.4.46-1  liblouis-3.6.0-1  libmagick-7.0.8.5-1
              libmm-glib-1.8.0-1  libmpeg2-0.5.1-6  libmspub-0.1.4-2  libmtp-1.1.15-1  libmwaw-0.3.14-1
              libnfnetlink-1.0.1-3  libnghttp2-1.32.0-1  libnm-1.10.10-1  libnm-glib-1.10.10-1  libogg-1.3.3-3
              libomxil-bellagio-0.9.3-2  libopenraw-0.1.3-1  liborcus-0.13.4-2  libpsl-0.20.2-1  libpulse-12.0-1.1
              librsvg-2:2.42.5-1  libsasl-2.1.26-13  libspiro-1:0.5.20150702-2  libsrtp-1:2.2.0-1  libstaroffice-0.0.6-1
              libsynctex-2018.47465-2  libsystemd-239.0-1  libtiger-0.3.4-5  libtirpc-1.0.3-2
              libtool-2.4.6+40+g6ca5e224-7  libunique-1.1.6-7  libunistring-0.9.10-1  libutempter-1.1.6-3
              libutf8proc-2.1.1-2  libutil-linux-2.32-3  libva-mesa-driver-18.1.3-1  libvisio-0.1.6-3  libwacom-0.30-1
              libwbclient-4.8.3-1  libwebp-1.0.0-1  libwnck-2.31.0-2  libwps-0.4.9-1  libwrap-7.6.24-4
              libx264-2:152.20171224-2  libxaw-1.0.13-2  libxcomposite-0.4.4-3  libxext-1.3.3-2  libxfce4util-4.13.2-1
              libxmu-1.1.2-2  libxss-1.2.2-3  libxt-1.1.5-2  libxxf86misc-1.0.4-1  libxxf86vm-1.1.4-2
              lightdm-gtk-greeter-1:2.0.5-1  linux-api-headers-4.16.1-1  linux-firmware-20180606.d114732-1
              linux414-4.14.54-1  linux414-bbswitch-0.8-47  linux414-nvidia-1:396.24-12  linux414-r8168-8.045.08-35
              linux44-4.4.139-1  linux44-bbswitch-0.8-99  linux44-nvidia-1:396.24-8  linux44-r8168-8.045.08-21
              linux49-4.9.111-1  linux49-bbswitch-0.8-85  linux49-nvidia-1:396.24-10  linux49-r8168-8.045.08-25
              man-db-2.8.3-2  manjaro-browser-settings-20180707-1  manjaro-hello-0.5.11-4  manjaro-release-17.1.11-1
              manjaro-settings-manager-0.5.4-14  manjaro-xfce-settings-20180704-1  menulibre-2.2.0-1  mesa-18.1.3-1
              mesa-vdpau-18.1.3-1  mkinitcpio-busybox-1.28.4-1  mlocate-0.26.git.20170220-1  mozilla-common-1.4-5
              mpg123-1.25.10-1  mtpfs-1.1-3  ndctl-61.1-1  networkmanager-1.10.10-1
              networkmanager-dispatcher-ntpd-1.0-7  networkmanager-pptp-1.2.6-1  nss-3.38-1  nss-mdns-0.10-7
              nvidia-utils-1:396.24-2  openal-1.18.2-2  openjpeg2-2.3.0-2  openssl-1.1.0.h-1  openssl-1.0-1.0.2.o-1
              openvpn-2.4.6-1  p11-kit-0.23.12-1  pacman-mirrors-4.11.2-1  pam-1.3.1-1  pamac-6.4.0-3  perl-5.26.2-2
              perl-http-message-6.18-1  perl-net-http-6.18-1  perl-uri-1.74-1  pkcs11-helper-1.23-1
              pkg-config-0.29.2-1 [suppression]  pkgconf-1.5.1-1  playonlinux-4.2.12-2  polkit-gnome-0.105-4
              poppler-data-0.4.9-1  poppler-glib-0.64.0-1  poppler-qt5-0.64.0-1  procps-ng-3.3.15-1.2  protobuf-3.5.2-1
              pulseaudio-12.0-1.1  pulseaudio-alsa-2-4  pulseaudio-bluetooth-12.0-1.1  pulseaudio-zeroconf-12.0-1.1
              pygobject-devel-3.28.3-1  pyqt5-common-5.10.1-7  python-3.6.6-1  python-dbus-1.2.8-1
              python-dbus-common-1.2.8-1  python-evdev-1.0.0-1  python-packaging-17.1-1  python-pip-10.0.1-1
              python-pyqt5-5.10.1-7  python2-2.7.15-2  python2-cairo-1.17.0-1  python2-wxpython3-3.0.2.0-1  qpdf-8.1.0-1
              qt5-base-5.11.1-1  qt5-styleplugins-5.0.0.20170311-7  qt5-x11extras-5.11.1-1  raptor-2.0.15-8
              re2-20180401-1  readline-7.0.005-1  run-parts-4.8.6-1  samba-4.8.3-1  schroedinger-1.0.11-4
              smbclient-4.8.3-1  subversion-1.10.0-2  systemd-sysvcompat-239.0-1  texlive-bin-2018.47465-2
              thin-provisioning-tools-0.7.6-1  thunar-1.8.1.11.gf5147445-1  thunderbird-52.9.1-0  tslib-1.16-1
              ttf-indic-otf-0.2-9  tumbler-0.2.1-2  tzdata-2018e-1  unace-2.5-10  vertex-maia-themes-20180519-4
              vid.stab-1.1-2  vlc-3.0.3-1 [suppression]  vlc-nightly-3.0.3v20180520-1  vte-common-0.52.2-1
              vte3-0.52.2-1  vulkan-intel-18.1.3-1  vulkan-radeon-18.1.3-1  wayland-1.15.0-1  wayland-protocols-1.14-1
              wine-staging-3.11-1  winetricks-20180603-1  wireless-regdb-2018.05.31-1  wxpython-3.0.2.0-7 [suppression]
              xcb-util-0.4.0-2  xcb-util-wm-0.4.1-2  xcursor-simpleandsoft-0.2-8  xfce4-pulseaudio-plugin-0.4.1-1.2
              xfce4-verve-plugin-2.0.0-1  xfce4-whiskermenu-plugin-2.2.0-1  xfdesktop-4.12.4-2  xkeyboard-config-2.24-1
              xmlsec-1.2.26-1  xorg-font-utils-7.6-5  xorg-fonts-encodings-1.0.4-5  xorg-luit-1.1.1-3  xterm-333-1
              zenity-3.28.1-1  zeromq-4.2.3-1  zita-alsa-pcmi-0.2.0-4  zsh-5.5.1-2  zstd-1.3.5-1  zvbi-0.2.35-2
              manjaro-system-20180702-1

Taille totale du téléchargement :     1,25 MiB
Taille totale installée :        4063,92 MiB
Taille de mise à jour nette :     205,13 MiB

:: Procéder à l’installation ? [O/n] O
:: Récupération des paquets…
 vulkan-radeon-18.1.3-1-x86_64                  612,3 KiB  51,1K/s 00:12 [#########################################] 100%
 lib32-vulkan-radeon-18.1.3-1-x86_64            667,2 KiB  50,9K/s 00:13 [#########################################] 100%
(360/360) vérification des clés dans le trousseau                        [#########################################] 100%
(360/360) vérification de l’intégrité des paquets                        [#########################################] 100%
(360/360) chargement des fichiers des paquets                            [#########################################] 100%
(360/360) analyse des conflits entre fichiers                            [#########################################] 100%
erreur : la validation de la transaction a échoué (conflit de fichiers)
linux-api-headers : /usr/include/asm-generic/bpf_perf_event.h est déjà présent dans le système de fichiers
linux-api-headers : /usr/include/asm/bpf_perf_event.h est déjà présent dans le système de fichiers
linux-api-headers : /usr/include/linux/arm_sdei.h est déjà présent dans le système de fichiers
linux-api-headers : /usr/include/linux/batadv_packet.h est déjà présent dans le système de fichiers
linux-api-headers : /usr/include/linux/erspan.h est déjà présent dans le système de fichiers


[....]


zenity : /usr/share/help/pt_BR/zenity/figures/zenity-notification-listen-screenshot.png est déjà présent dans le système de fichiers
zenity : /usr/share/help/ru/zenity/figures/zenity-notification-listen-screenshot.png est déjà présent dans le système de fichiers
zenity : /usr/share/help/sl/zenity/figures/zenity-notification-listen-screenshot.png est déjà présent dans le système de fichiers
zenity : /usr/share/help/sv/zenity/figures/zenity-notification-listen-screenshot.png est déjà présent dans le système de fichiers
zenity : /usr/share/help/uk/zenity/figures/zenity-notification-listen-screenshot.png est déjà présent dans le système de fichiers
zenity : /usr/share/help/zh_CN/zenity/figures/zenity-notification-listen-screenshot.png est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
Tout à l'heure ça a tout foiré quand j'ai essayer de passer la commande

sudo pacman -S --force [ma liste de paquets déjà présents dans le système de fichiers] 

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#13Messageil y a 5 mois

La liste des paquets qui ont des fichiers déjà présents :

filesystem linux-api-headers gcc-libs glib2 perl openssl libldap libgcrypt libsystemd libelf accountsservice libdatrie librsvg adwaita-icon-theme alsa-lib archlinux-appstream-data babl boost-libs btrfs-progs dconf wayland libpsl curl python pacman-mirrors libwacom xkeyboard-config catfish libwebp ffmpeg qpdf liblouis efivar gcc python2 python2-cairo gstreamer gst-plugins-bad gst-plugins-ugly gtksourceview3 smbclient libblockdev gvfs-smb python-dbus-common hplip procps-ng tslib qt5-base kcoreaddons lib32-attr lib32-gcc-libs lib32-dbus lib32-pcre lib32-icu lib32-libnsl lib32-libpulse mpg123 libebml libetonyek libmtp libmwaw libopenraw libstaroffice libsynctex libwps linux-firmware man-db manjaro-browser-settings vertex-maia-themes menulibre networkmanager-pptp vte3 pamac playonlinux poppler-qt5 pulseaudio-bluetooth pulseaudio-zeroconf python-packaging python-pip qt5-x11extras samba subversion tumbler xfce4-pulseaudio-plugin xfce4-whiskermenu-plugin xmlsec zenity
la liste des entrées dupliquées :

erreur : l’entrée « harfbuzz » de la base de données est dupliquée
erreur : l’entrée « lib32-attr » de la base de données est dupliquée
erreur : l’entrée « libical » de la base de données est dupliquée
erreur : l’entrée « mlocate » de la base de données est dupliquée
erreur : l’entrée « libgusb » de la base de données est dupliquée
erreur : l’entrée « smbclient » de la base de données est dupliquée
erreur : l’entrée « sysfsutils » de la base de données est dupliquée
erreur : l’entrée « mhwd-nvidia » de la base de données est dupliquée
erreur : l’entrée « libusb » de la base de données est dupliquée
erreur : l’entrée « lightdm » de la base de données est dupliquée
erreur : l’entrée « lib32-libxmu » de la base de données est dupliquée
erreur : l’entrée « libmad » de la base de données est dupliquée
erreur : l’entrée « python-dbus-common » de la base de données est dupliquée
erreur : l’entrée « pamac » de la base de données est dupliquée
erreur : l’entrée « xfce4-terminal » de la base de données est dupliquée
erreur : l’entrée « adwaita-icon-theme » de la base de données est dupliquée
erreur : l’entrée « bison » de la base de données est dupliquée
erreur : l’entrée « b43-fwcutter » de la base de données est dupliquée
erreur : l’entrée « librsvg » de la base de données est dupliquée
erreur : l’entrée « xfce4-verve-plugin » de la base de données est dupliquée
erreur : l’entrée « tumbler » de la base de données est dupliquée
erreur : l’entrée « alsa-utils » de la base de données est dupliquée
erreur : l’entrée « xfce4-taskmanager » de la base de données est dupliquée
erreur : l’entrée « libpgm » de la base de données est dupliquée
erreur : l’entrée « gvfs » de la base de données est dupliquée
erreur : l’entrée « cups » de la base de données est dupliquée
erreur : l’entrée « libvisio » de la base de données est dupliquée
erreur : l’entrée « libunistring » de la base de données est dupliquée
erreur : l’entrée « firefox » de la base de données est dupliquée
erreur : l’entrée « libwnck » de la base de données est dupliquée
erreur : l’entrée « libsrtp » de la base de données est dupliquée
erreur : l’entrée « xfdesktop » de la base de données est dupliquée
erreur : l’entrée « nfsidmap » de la base de données est dupliquée
erreur : l’entrée « gtksourceview3 » de la base de données est dupliquée
erreur : l’entrée « mpg123 » de la base de données est dupliquée
erreur : l’entrée « librevenge » de la base de données est dupliquée
erreur : l’entrée « efivar » de la base de données est dupliquée
erreur : l’entrée « babl » de la base de données est dupliquée
erreur : l’entrée « libfontenc » de la base de données est dupliquée
erreur : l’entrée « libdatrie » de la base de données est dupliquée
erreur : l’entrée « libxt » de la base de données est dupliquée
erreur : l’entrée « keyutils » de la base de données est dupliquée
erreur : l’entrée « catfish » de la base de données est dupliquée
erreur : l’entrée « qt5ct » de la base de données est dupliquée
erreur : l’entrée « pulseaudio-zeroconf » de la base de données est dupliquée
erreur : l’entrée « xcb-util-wm » de la base de données est dupliquée
erreur : l’entrée « libpulse » de la base de données est dupliquée
erreur : l’entrée « libomxil-bellagio » de la base de données est dupliquée
erreur : l’entrée « mesa » de la base de données est dupliquée
erreur : l’entrée « libpsl » de la base de données est dupliquée
erreur : l’entrée « bash » de la base de données est dupliquée
erreur : l’entrée « sound-theme-freedesktop » de la base de données est dupliquée
erreur : l’entrée « libnetfilter_conntrack » de la base de données est dupliquée
erreur : l’entrée « lib32-libxext » de la base de données est dupliquée
erreur : l’entrée « pyqt5-common » de la base de données est dupliquée
erreur : l’entrée « networkmanager » de la base de données est dupliquée
erreur : l’entrée « hyphen » de la base de données est dupliquée
erreur : l’entrée « libnghttp2 » de la base de données est dupliquée
erreur : l’entrée « libsm » de la base de données est dupliquée
erreur : l’entrée « gvfs-mtp » de la base de données est dupliquée
erreur : l’entrée « pinentry » de la base de données est dupliquée
erreur : l’entrée « libcdr » de la base de données est dupliquée
erreur : l’entrée « python-cairo » de la base de données est dupliquée
erreur : l’entrée « libmm-glib » de la base de données est dupliquée
erreur : l’entrée « p7zip » de la base de données est dupliquée
erreur : l’entrée « tcl » de la base de données est dupliquée
erreur : l’entrée « xorg-server » de la base de données est dupliquée
erreur : l’entrée « zenity » de la base de données est dupliquée
erreur : l’entrée « dmraid » de la base de données est dupliquée
erreur : l’entrée « libmwaw » de la base de données est dupliquée
erreur : l’entrée « lib32-libxt » de la base de données est dupliquée
erreur : l’entrée « lib32-util-linux » de la base de données est dupliquée
erreur : l’entrée « lib32-glibc » de la base de données est dupliquée
erreur : l’entrée « xfce4-screenshooter » de la base de données est dupliquée
erreur : l’entrée « vte3 » de la base de données est dupliquée
erreur : l’entrée « grub » de la base de données est dupliquée
erreur : l’entrée « gstreamer » de la base de données est dupliquée
erreur : l’entrée « colord » de la base de données est dupliquée
erreur : l’entrée « lz4 » de la base de données est dupliquée
erreur : l’entrée « nm-connection-editor » de la base de données est dupliquée
erreur : l’entrée « cpupower » de la base de données est dupliquée
erreur : l’entrée « gcc » de la base de données est dupliquée
erreur : l’entrée « wayland » de la base de données est dupliquée
erreur : l’entrée « pulseaudio » de la base de données est dupliquée
erreur : l’entrée « gcr » de la base de données est dupliquée
erreur : l’entrée « xkeyboard-config » de la base de données est dupliquée
erreur : l’entrée « manjaro-xfce-settings » de la base de données est dupliquée
erreur : l’entrée « man-pages » de la base de données est dupliquée
erreur : l’entrée « x265 » de la base de données est dupliquée
erreur : l’entrée « ghostscript » de la base de données est dupliquée
erreur : l’entrée « gdk-pixbuf2 » de la base de données est dupliquée
erreur : l’entrée « thunar-media-tags-plugin » de la base de données est dupliquée
erreur : l’entrée « perl-uri » de la base de données est dupliquée
erreur : l’entrée « libguess » de la base de données est dupliquée
erreur : l’entrée « libxxf86vm » de la base de données est dupliquée
erreur : l’entrée « vid.stab » de la base de données est dupliquée
erreur : l’entrée « dhcpcd » de la base de données est dupliquée
erreur : l’entrée « gvfs-smb » de la base de données est dupliquée
erreur : l’entrée « libopenraw » de la base de données est dupliquée
erreur : l’entrée « ntp » de la base de données est dupliquée
erreur : l’entrée « at-spi2-atk » de la base de données est dupliquée
erreur : l’entrée « gst-plugins-ugly » de la base de données est dupliquée
erreur : l’entrée « zita-alsa-pcmi » de la base de données est dupliquée
erreur : l’entrée « xz » de la base de données est dupliquée
erreur : l’entrée « samba » de la base de données est dupliquée
erreur : l’entrée « mhwd-db » de la base de données est dupliquée
erreur : l’entrée « db » de la base de données est dupliquée
erreur : l’entrée « xfce4-dict » de la base de données est dupliquée
erreur : l’entrée « alsa-plugins » de la base de données est dupliquée
erreur : l’entrée « libmng » de la base de données est dupliquée
erreur : l’entrée « dbus » de la base de données est dupliquée
erreur : l’entrée « libiec61883 » de la base de données est dupliquée
erreur : l’entrée « gvfs-nfs » de la base de données est dupliquée
erreur : l’entrée « libxinerama » de la base de données est dupliquée
erreur : l’entrée « procps-ng » de la base de données est dupliquée
erreur : l’entrée « lib32-mesa » de la base de données est dupliquée
erreur : l’entrée « unace » de la base de données est dupliquée
erreur : l’entrée « ffmpeg » de la base de données est dupliquée
erreur : l’entrée « gconf » de la base de données est dupliquée
erreur : l’entrée « lib32-libffi » de la base de données est dupliquée
erreur : l’entrée « udiskie » de la base de données est dupliquée
erreur : l’entrée « python-keyutils » de la base de données est dupliquée
erreur : l’entrée « hwinfo » de la base de données est dupliquée
erreur : l’entrée « freetype2 » de la base de données est dupliquée
erreur : l’entrée « manjaro-hello » de la base de données est dupliquée
erreur : l’entrée « qt5-x11extras » de la base de données est dupliquée
erreur : l’entrée « ttf-indic-otf » de la base de données est dupliquée
erreur : l’entrée « webkit2gtk » de la base de données est dupliquée
erreur : l’entrée « pygobject-devel » de la base de données est dupliquée
erreur : l’entrée « lib32-libxdamage » de la base de données est dupliquée
erreur : l’entrée « lame » de la base de données est dupliquée
erreur : l’entrée « yelp-xsl » de la base de données est dupliquée
erreur : l’entrée « libutil-linux » de la base de données est dupliquée
erreur : l’entrée « gst-libav » de la base de données est dupliquée
erreur : l’entrée « libxss » de la base de données est dupliquée
erreur : l’entrée « linux-api-headers » de la base de données est dupliquée
erreur : l’entrée « lib32-libdrm » de la base de données est dupliquée
erreur : l’entrée « spandsp » de la base de données est dupliquée
erreur : l’entrée « protobuf » de la base de données est dupliquée
erreur : l’entrée « thin-provisioning-tools » de la base de données est dupliquée
erreur : l’entrée « libsoup » de la base de données est dupliquée
erreur : l’entrée « modemmanager » de la base de données est dupliquée
erreur : l’entrée « lib32-systemd » de la base de données est dupliquée
erreur : l’entrée « neon » de la base de données est dupliquée
erreur : l’entrée « tslib » de la base de données est dupliquée
erreur : l’entrée « zstd » de la base de données est dupliquée
erreur : l’entrée « libtar » de la base de données est dupliquée
erreur : l’entrée « binutils » de la base de données est dupliquée
erreur : l’entrée « xcb-util » de la base de données est dupliquée
erreur : l’entrée « python-gobject » de la base de données est dupliquée
erreur : l’entrée « libogg » de la base de données est dupliquée
erreur : l’entrée « numlockx » de la base de données est dupliquée
erreur : l’entrée « libmpeg2 » de la base de données est dupliquée
erreur : l’entrée « openssh » de la base de données est dupliquée
erreur : l’entrée « jdk8-openjdk » de la base de données est dupliquée
erreur : l’entrée « xorg-fonts-encodings » de la base de données est dupliquée
erreur : l’entrée « wayland-protocols » de la base de données est dupliquée
erreur : l’entrée « readline » de la base de données est dupliquée
erreur : l’entrée « libid3tag » de la base de données est dupliquée
erreur : l’entrée « libxkbfile » de la base de données est dupliquée
erreur : l’entrée « git » de la base de données est dupliquée
erreur : l’entrée « manjaro-keyring » de la base de données est dupliquée
erreur : l’entrée « xorg-server-common » de la base de données est dupliquée
erreur : l’entrée « libunique » de la base de données est dupliquée
erreur : l’entrée « cairo » de la base de données est dupliquée
erreur : l’entrée « thunderbird » de la base de données est dupliquée
erreur : l’entrée « libgcrypt » de la base de données est dupliquée
erreur : l’entrée « gnome-menus » de la base de données est dupliquée
erreur : l’entrée « openjpeg2 » de la base de données est dupliquée
erreur : l’entrée « acpid » de la base de données est dupliquée
erreur : l’entrée « qt5-svg » de la base de données est dupliquée
erreur : l’entrée « libmtp » de la base de données est dupliquée
erreur : l’entrée « glib2 » de la base de données est dupliquée
erreur : l’entrée « kmod » de la base de données est dupliquée
erreur : l’entrée « nss-mdns » de la base de données est dupliquée
erreur : l’entrée « libidn2 » de la base de données est dupliquée
erreur : l’entrée « python2-cairo » de la base de données est dupliquée
erreur : l’entrée « lib32-alsa-plugins » de la base de données est dupliquée
erreur : l’entrée « libatomic_ops » de la base de données est dupliquée
erreur : l’entrée « alsa-lib » de la base de données est dupliquée
erreur : l’entrée « raptor » de la base de données est dupliquée
erreur : l’entrée « ufw » de la base de données est dupliquée
erreur : l’entrée « attr » de la base de données est dupliquée
erreur : l’entrée « gamin » de la base de données est dupliquée
erreur : l’entrée « xf86-input-mouse » de la base de données est dupliquée
erreur : l’entrée « lib32-wayland » de la base de données est dupliquée
erreur : l’entrée « python-pexpect » de la base de données est dupliquée
erreur : l’entrée « tzdata » de la base de données est dupliquée
erreur : l’entrée « json-c » de la base de données est dupliquée
erreur : l’entrée « ffmpegthumbnailer » de la base de données est dupliquée
erreur : l’entrée « xfce4-cpufreq-plugin » de la base de données est dupliquée
erreur : l’entrée « mozilla-common » de la base de données est dupliquée
erreur : l’entrée « libsynctex » de la base de données est dupliquée
erreur : l’entrée « lib32-libxdmcp » de la base de données est dupliquée
erreur : l’entrée « libldap » de la base de données est dupliquée
erreur : l’entrée « libdvdcss » de la base de données est dupliquée
erreur : l’entrée « android-tools » de la base de données est dupliquée
erreur : l’entrée « python-pillow » de la base de données est dupliquée
erreur : l’entrée « wireless-regdb » de la base de données est dupliquée
erreur : l’entrée « libdaemon » de la base de données est dupliquée
erreur : l’entrée « zvbi » de la base de données est dupliquée
erreur : l’entrée « xcursor-simpleandsoft » de la base de données est dupliquée
erreur : l’entrée « menulibre » de la base de données est dupliquée
erreur : l’entrée « python-xdg » de la base de données est dupliquée
erreur : l’entrée « imlib2 » de la base de données est dupliquée
erreur : l’entrée « xfce4-settings » de la base de données est dupliquée
erreur : l’entrée « python-setuptools » de la base de données est dupliquée
erreur : l’entrée « libpurple » de la base de données est dupliquée
erreur : l’entrée « libglade » de la base de données est dupliquée
erreur : l’entrée « qrencode » de la base de données est dupliquée
erreur : l’entrée « libxft » de la base de données est dupliquée
erreur : l’entrée « breath-wallpaper » de la base de données est dupliquée
erreur : l’entrée « xorg-xkbcomp » de la base de données est dupliquée
erreur : l’entrée « gvfs-gphoto2 » de la base de données est dupliquée
erreur : l’entrée « libcups » de la base de données est dupliquée
erreur : l’entrée « pcre » de la base de données est dupliquée
erreur : l’entrée « libgsf » de la base de données est dupliquée
erreur : l’entrée « mousepad » de la base de données est dupliquée
erreur : l’entrée « gsettings-desktop-schemas » de la base de données est dupliquée
erreur : l’entrée « jre8-openjdk-headless » de la base de données est dupliquée
erreur : l’entrée « hwids » de la base de données est dupliquée
erreur : l’entrée « blueman » de la base de données est dupliquée
erreur : l’entrée « libmp4v2 » de la base de données est dupliquée
erreur : l’entrée « pkcs11-helper » de la base de données est dupliquée
erreur : l’entrée « pam » de la base de données est dupliquée
erreur : l’entrée « net-snmp » de la base de données est dupliquée
erreur : l’entrée « gst-plugins-bad » de la base de données est dupliquée
erreur : l’entrée « glibc » de la base de données est dupliquée
erreur : l’entrée « gtk-update-icon-cache » de la base de données est dupliquée
erreur : l’entrée « boost-libs » de la base de données est dupliquée
erreur : l’entrée « ca-certificates-mozilla » de la base de données est dupliquée
erreur : l’entrée « python-dbus » de la base de données est dupliquée
erreur : l’entrée « libnice » de la base de données est dupliquée
erreur : l’entrée « python-psutil » de la base de données est dupliquée
erreur : l’entrée « lib32-alsa-lib » de la base de données est dupliquée
erreur : l’entrée « foomatic-db-engine » de la base de données est dupliquée
erreur : l’entrée « glibmm » de la base de données est dupliquée
erreur : l’entrée « libwacom » de la base de données est dupliquée
erreur : l’entrée « liblqr » de la base de données est dupliquée
erreur : l’entrée « lib32-bzip2 » de la base de données est dupliquée
erreur : l’entrée « libe-book » de la base de données est dupliquée
erreur : l’entrée « efibootmgr » de la base de données est dupliquée
erreur : l’entrée « hdparm » de la base de données est dupliquée
erreur : l’entrée « vertex-maia-themes » de la base de données est dupliquée
erreur : l’entrée « usbutils » de la base de données est dupliquée
erreur : l’entrée « splix » de la base de données est dupliquée
erreur : l’entrée « p11-kit » de la base de données est dupliquée
erreur : l’entrée « python » de la base de données est dupliquée
erreur : l’entrée « pango » de la base de données est dupliquée
erreur : l’entrée « libbsd » de la base de données est dupliquée
erreur : l’entrée « at-spi2-core » de la base de données est dupliquée
erreur : l’entrée « libxext » de la base de données est dupliquée
erreur : l’entrée « poppler-qt5 » de la base de données est dupliquée
erreur : l’entrée « mhwd-nvidia-340xx » de la base de données est dupliquée
erreur : l’entrée « vulkan-icd-loader » de la base de données est dupliquée
erreur : l’entrée « libwps » de la base de données est dupliquée
erreur : l’entrée « polkit » de la base de données est dupliquée
erreur : l’entrée « xcb-util-image » de la base de données est dupliquée
erreur : l’entrée « dconf » de la base de données est dupliquée
erreur : l’entrée « openssl » de la base de données est dupliquée
erreur : l’entrée « libcmis » de la base de données est dupliquée
erreur : l’entrée « libatasmart » de la base de données est dupliquée
erreur : l’entrée « libdca » de la base de données est dupliquée
erreur : l’entrée « glib-networking » de la base de données est dupliquée
erreur : l’entrée « libnm-glib » de la base de données est dupliquée
erreur : l’entrée « libxcomposite » de la base de données est dupliquée
erreur : l’entrée « perl-error » de la base de données est dupliquée
erreur : l’entrée « libzmf » de la base de données est dupliquée
erreur : l’entrée « gpgme » de la base de données est dupliquée
erreur : l’entrée « pulseaudio-alsa » de la base de données est dupliquée
erreur : l’entrée « lib32-glib2 » de la base de données est dupliquée
erreur : l’entrée « zsh » de la base de données est dupliquée
erreur : l’entrée « libedit » de la base de données est dupliquée
erreur : l’entrée « gtk3 » de la base de données est dupliquée
erreur : l’entrée « gst-plugins-base » de la base de données est dupliquée
erreur : l’entrée « vi » de la base de données est dupliquée
erreur : l’entrée « qt5-styleplugins » de la base de données est dupliquée
erreur : l’entrée « xorg-xmodmap » de la base de données est dupliquée
erreur : l’entrée « xcb-util-renderutil » de la base de données est dupliquée
erreur : l’entrée « lib32-pcre » de la base de données est dupliquée
erreur : l’entrée « libxxf86misc » de la base de données est dupliquée
erreur : l’entrée « libmagick » de la base de données est dupliquée
erreur : l’entrée « sudo » de la base de données est dupliquée
erreur : l’entrée « libspiro » de la base de données est dupliquée
erreur : l’entrée « krb5 » de la base de données est dupliquée
erreur : l’entrée « libsecret » de la base de données est dupliquée
erreur : l’entrée « subversion » de la base de données est dupliquée
erreur : l’entrée « vte-common » de la base de données est dupliquée
erreur : l’entrée « python-pyqt5 » de la base de données est dupliquée
erreur : l’entrée « ilmbase » de la base de données est dupliquée
erreur : l’entrée « libx264-all » de la base de données est dupliquée
erreur : l’entrée « liblouis » de la base de données est dupliquée
erreur : l’entrée « networkmanager-pptp » de la base de données est dupliquée
erreur : l’entrée « wget » de la base de données est dupliquée
erreur : l’entrée « logrotate » de la base de données est dupliquée
erreur : l’entrée « zip » de la base de données est dupliquée
erreur : l’entrée « qt5-base » de la base de données est dupliquée
erreur : l’entrée « ldb » de la base de données est dupliquée
erreur : l’entrée « gimp » de la base de données est dupliquée
erreur : l’entrée « mtpfs » de la base de données est dupliquée
erreur : l’entrée « libidn » de la base de données est dupliquée
erreur : l’entrée « avahi » de la base de données est dupliquée
erreur : l’entrée « lib32-tdb » de la base de données est dupliquée
erreur : l’entrée « libbytesize » de la base de données est dupliquée
erreur : l’entrée « lib32-glu » de la base de données est dupliquée
erreur : l’entrée « libxmu » de la base de données est dupliquée
erreur : l’entrée « xfwm4-themes » de la base de données est dupliquée
erreur : l’entrée « gnome-keyring » de la base de données est dupliquée
erreur : l’entrée « xmlsec » de la base de données est dupliquée
erreur : l’entrée « linux-firmware » de la base de données est dupliquée
erreur : l’entrée « lib32-libpulse » de la base de données est dupliquée
erreur : l’entrée « curl » de la base de données est dupliquée
erreur : l’entrée « archlinux-appstream-data » de la base de données est dupliquée
erreur : l’entrée « libodfgen » de la base de données est dupliquée
erreur : l’entrée « manjaro-settings-manager » de la base de données est dupliquée
erreur : l’entrée « accountsservice » de la base de données est dupliquée
erreur : l’entrée « volume_key » de la base de données est dupliquée
erreur : l’entrée « libgphoto2 » de la base de données est dupliquée
erreur : l’entrée « manjaro-system » de la base de données est dupliquée
erreur : l’entrée « bluez-libs » de la base de données est dupliquée
erreur : l’entrée « libmspub » de la base de données est dupliquée
erreur : l’entrée « steam-manjaro » de la base de données est dupliquée
erreur : l’entrée « e2fsprogs » de la base de données est dupliquée
erreur : l’entrée « run-parts » de la base de données est dupliquée
erreur : l’entrée « cdparanoia » de la base de données est dupliquée
erreur : l’entrée « polkit-gnome » de la base de données est dupliquée
erreur : l’entrée « pcsclite » de la base de données est dupliquée
erreur : l’entrée « sed » de la base de données est dupliquée
erreur : l’entrée « python-pip » de la base de données est dupliquée
erreur : l’entrée « thunar-archive-plugin » de la base de données est dupliquée
erreur : l’entrée « libarchive » de la base de données est dupliquée
erreur : l’entrée « gsm » de la base de données est dupliquée
erreur : l’entrée « mtdev » de la base de données est dupliquée
erreur : l’entrée « libwbclient » de la base de données est dupliquée
erreur : l’entrée « systemd » de la base de données est dupliquée
erreur : l’entrée « lib32-libxml2 » de la base de données est dupliquée
erreur : l’entrée « libtirpc » de la base de données est dupliquée
erreur : l’entrée « openal » de la base de données est dupliquée
erreur : l’entrée « networkmanager-openvpn » de la base de données est dupliquée
erreur : l’entrée « gobject-introspection-runtime » de la base de données est dupliquée
erreur : l’entrée « ladspa » de la base de données est dupliquée
erreur : l’entrée « libebml » de la base de données est dupliquée
erreur : l’entrée « linux414 » de la base de données est dupliquée
erreur : l’entrée « libstaroffice » de la base de données est dupliquée
erreur : l’entrée « gnupg » de la base de données est dupliquée
erreur : l’entrée « lib32-gcc-libs » de la base de données est dupliquée
erreur : l’entrée « xcb-util-keysyms » de la base de données est dupliquée
erreur : l’entrée « libnfnetlink » de la base de données est dupliquée
erreur : l’entrée « file » de la base de données est dupliquée
erreur : l’entrée « audacious-plugins » de la base de données est dupliquée
erreur : l’entrée « libseccomp » de la base de données est dupliquée
erreur : l’entrée « xorg-font-util » de la base de données est dupliquée
erreur : l’entrée « nss » de la base de données est dupliquée
erreur : l’entrée « poppler-glib » de la base de données est dupliquée
erreur : l’entrée « libxfce4util » de la base de données est dupliquée
erreur : l’entrée « libgpg-error » de la base de données est dupliquée
erreur : l’entrée « atk » de la base de données est dupliquée
erreur : l’entrée « openssl-1.0 » de la base de données est dupliquée
erreur : l’entrée « qpdfview » de la base de données est dupliquée
erreur : l’entrée « hplip » de la base de données est dupliquée
erreur : l’entrée « chromaprint » de la base de données est dupliquée
erreur : l’entrée « talloc » de la base de données est dupliquée
erreur : l’entrée « kauth » de la base de données est dupliquée
erreur : l’entrée « libxdmcp » de la base de données est dupliquée
erreur : l’entrée « poppler-data » de la base de données est dupliquée
erreur : l’entrée « kcoreaddons » de la base de données est dupliquée
erreur : l’entrée « xfsprogs » de la base de données est dupliquée
erreur : l’entrée « pacman-mirrors » de la base de données est dupliquée
erreur : l’entrée « manjaro-release » de la base de données est dupliquée
erreur : l’entrée « libblockdev » de la base de données est dupliquée
erreur : l’entrée « qpdf » de la base de données est dupliquée
erreur : l’entrée « nfs-utils » de la base de données est dupliquée
erreur : l’entrée « libwebp » de la base de données est dupliquée
erreur : l’entrée « xf86-input-libinput » de la base de données est dupliquée
erreur : l’entrée « sdl2 » de la base de données est dupliquée
erreur : l’entrée « libaio » de la base de données est dupliquée
erreur : l’entrée « appstream-glib » de la base de données est dupliquée
erreur : l’entrée « fribidi » de la base de données est dupliquée
erreur : l’entrée « lightdm-gtk-greeter » de la base de données est dupliquée
erreur : l’entrée « libgme » de la base de données est dupliquée
erreur : l’entrée « python-packaging » de la base de données est dupliquée
erreur : l’entrée « imagemagick » de la base de données est dupliquée
erreur : l’entrée « jfsutils » de la base de données est dupliquée
erreur : l’entrée « iproute2 » de la base de données est dupliquée
erreur : l’entrée « lib32-libxss » de la base de données est dupliquée
erreur : l’entrée « libnftnl » de la base de données est dupliquée
erreur : l’entrée « perl-file-basedir » de la base de données est dupliquée
erreur : l’entrée « openvpn » de la base de données est dupliquée
erreur : l’entrée « glu » de la base de données est dupliquée
erreur : l’entrée « xdg-utils » de la base de données est dupliquée
erreur : l’entrée « fuse-common » de la base de données est dupliquée
erreur : l’entrée « unrar » de la base de données est dupliquée
erreur : l’entrée « cups-filters » de la base de données est dupliquée
erreur : l’entrée « gst-plugins-good » de la base de données est dupliquée
erreur : l’entrée « libetonyek » de la base de données est dupliquée
erreur : l’entrée « libinput » de la base de données est dupliquée
erreur : l’entrée « kitemmodels » de la base de données est dupliquée
erreur : l’entrée « libelf » de la base de données est dupliquée
erreur : l’entrée « xfce4-sensors-plugin » de la base de données est dupliquée
erreur : l’entrée « libmatroska » de la base de données est dupliquée
erreur : l’entrée « xorg-fonts-alias » de la base de données est dupliquée
erreur : l’entrée « xorg-font-utils » de la base de données est dupliquée
erreur : l’entrée « gc » de la base de données est dupliquée
erreur : l’entrée « xf86-input-evdev » de la base de données est dupliquée
erreur : l’entrée « archlinux-keyring » de la base de données est dupliquée
erreur : l’entrée « exo » de la base de données est dupliquée
erreur : l’entrée « icu » de la base de données est dupliquée
erreur : l’entrée « poppler » de la base de données est dupliquée
erreur : l’entrée « manjaro-settings-manager-notifier » de la base de données est dupliquée
erreur : l’entrée « lib32-icu » de la base de données est dupliquée
erreur : l’entrée « mkinitcpio-busybox » de la base de données est dupliquée
erreur : l’entrée « intel-ucode » de la base de données est dupliquée
erreur : l’entrée « perl » de la base de données est dupliquée
erreur : l’entrée « systemd-sysvcompat » de la base de données est dupliquée
erreur : l’entrée « gcc-libs » de la base de données est dupliquée
erreur : l’entrée « lib32-libxxf86vm » de la base de données est dupliquée
erreur : l’entrée « fftw » de la base de données est dupliquée
erreur : l’entrée « acl » de la base de données est dupliquée
erreur : l’entrée « desktop-file-utils » de la base de données est dupliquée
erreur : l’entrée « xfce4-pulseaudio-plugin » de la base de données est dupliquée
erreur : l’entrée « man-db » de la base de données est dupliquée
erreur : l’entrée « clucene » de la base de données est dupliquée
erreur : l’entrée « network-manager-applet » de la base de données est dupliquée
erreur : l’entrée « cifs-utils » de la base de données est dupliquée
erreur : l’entrée « yelp » de la base de données est dupliquée
erreur : l’entrée « s-nail » de la base de données est dupliquée
erreur : l’entrée « libepoxy » de la base de données est dupliquée
erreur : l’entrée « pulseaudio-bluetooth » de la base de données est dupliquée
erreur : l’entrée « libdrm » de la base de données est dupliquée
erreur : l’entrée « bluez » de la base de données est dupliquée
erreur : l’entrée « nano » de la base de données est dupliquée
erreur : l’entrée « htop » de la base de données est dupliquée
erreur : l’entrée « gvfs-afc » de la base de données est dupliquée
erreur : l’entrée « util-linux » de la base de données est dupliquée
erreur : l’entrée « xorg-setxkbmap » de la base de données est dupliquée
erreur : l’entrée « thunar » de la base de données est dupliquée
erreur : l’entrée « graphene » de la base de données est dupliquée
erreur : l’entrée « alsa-firmware » de la base de données est dupliquée
erreur : l’entrée « libnm » de la base de données est dupliquée
erreur : l’entrée « mhwd » de la base de données est dupliquée
erreur : l’entrée « cryptsetup » de la base de données est dupliquée
erreur : l’entrée « manjaro-browser-settings » de la base de données est dupliquée
erreur : l’entrée « python2 » de la base de données est dupliquée
erreur : l’entrée « libxml2 » de la base de données est dupliquée
erreur : l’entrée « pacman » de la base de données est dupliquée
erreur : l’entrée « xfce4-whiskermenu-plugin » de la base de données est dupliquée
erreur : l’entrée « sbc » de la base de données est dupliquée
erreur : l’entrée « libx264 » de la base de données est dupliquée
erreur : l’entrée « lib32-dbus » de la base de données est dupliquée
erreur : l’entrée « btrfs-progs » de la base de données est dupliquée
erreur : l’entrée « libreoffice-still » de la base de données est dupliquée
erreur : l’entrée « harfbuzz-icu » de la base de données est dupliquée
erreur : l’entrée « sqlite » de la base de données est dupliquée
erreur : l’entrée « libtool » de la base de données est dupliquée
erreur : l’entrée « libsystemd » de la base de données est dupliquée
erreur : l’entrée « inxi » de la base de données est dupliquée
erreur : l’entrée « jre8-openjdk » de la base de données est dupliquée
erreur : l’entrée « fontconfig » de la base de données est dupliquée
erreur : l’entrée « gst-plugins-base-libs » de la base de données est dupliquée
erreur : l’entrée « lm_sensors » de la base de données est dupliquée
erreur : l’entrée « crda » de la base de données est dupliquée
erreur : l’entrée « speexdsp » de la base de données est dupliquée

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#14Messageil y a 5 mois

Bonjour.
Essaye:

sudo rm /var/lib/pacman/sync/*
sudo pacman-mirrors -g
sudo pacman -Syyu

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#15Messageil y a 5 mois

Merci, j'ai toujours les même erreurs en repassant la commande complète de mise à jour après tes commandes.

J'avais déjà eu les erreurs d'entrée dupliquée dans la BDD, je ne me souviens plus comment ça avait été résolu!

Edit : le problème était différent...

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#16Messageil y a 5 mois

il y a une erreur de version à la base avec pacman 5.1
essaye d'abord de forcer pacman en 5.1 uniquement

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#17Messageil y a 5 mois

:bjr:
Archlinux wiki : Un même paquet se met à jour continuellement
Ce problème est du a des entrées dupliquées dans /var/lib/pacman/local/ comme s'il y avait deux instances de linux. La commande pacman -Qi donne la bonne version et la commande pacman -Qu reconnait la plus vieille version ET essaye de la mettre à jour. La solution est donc d'effacer la mauvaise entrée dans /var/lib/pacman/local/
Cela risque de prendre un temps fou, vu le nombre d'entrées concernées :o
A ta place, j'installerai pacui qui embarque une fonction 10 Fix Pacman Errors. Croisons les doigts et espérons que ce script vienne à bout de ton problème. En cas d'échec, il faudra supprimer à la main chaque entrée dupliquée.

[Edit] : Il y a une autre méthode acrobatique que je n'ai jamais expérimenté mais qui pourrait peut-être, en dernier recours, récupérer une BDD saine : La réinstallation de pacman et de ses nombreuses dépendances. On verra la procédure détaillée -à appliquer dans un ordre précis- en cas d'échec du script de pacui ;)

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#18Messageil y a 5 mois

j'ai essayé loption 10 de pacUI, globalement ça a pas mis la même sortie, mais ça a quand même fini par "des erreurs se sont produites, aucun paquet n'a été installé"

J'ai ça comme erreur aussi :

"erreur : le fichier de configuration /etc/pacman.conf possède une entrée non valide à la ligne 44 : la valeur de « SigLevel » est incorrecte : « # »"
Est-ce que quelqu'un peut m'expliquer au passage le principe de cette BDD et comment elle marche?

Je sens que je vais supprimer à la main toutes les entrées dupliquées... Youpi!

Edit : j'ai supprimé les entrée en double. Je n'ai plus que les erreurs des fichiers déjà présents. La dernière fois que j'ai essayé de les forcer ça a tout fait planter. Je fais quoi?

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#19Messageil y a 5 mois

Enkelilya a écrit : Edit : j'ai supprimé les entrée en double. Je n'ai plus que les erreurs des fichiers déjà présents. La dernière fois que j'ai essayé de les forcer ça a tout fait planter. Je fais quoi?
Concernant les fichiers déjà présents, on fait au cas par cas et on évite de forcer mais il suffit, en règle général, de les supprimer pour aboutir. Donne les retours d'erreurs entre balises code, on y verra plus clair. ;)

Ta config de pacman n'est pas bonne. Il faut absolument virer ce # sur la ligne concernée.

# By default, pacman accepts packages signed by keys that its local keyring
# trusts (see pacman-key and its man page), as well as unsigned packages.
SigLevel    = Required DatabaseOptional
LocalFileSigLevel = Optional
#RemoteFileSigLevel = Required
Comme dans l'exemple ci-dessus, SigLevel = Required DatabaseOptional ne doit pas être commenté.

[Stable] Mise à jour 13/07/2018 - Kernels, Firefox, Octopi, Adapta, Haskell, Python

#20Messageil y a 5 mois

La ligne est pas commentée ligne 44. Je sais pas ce qu'il craque...

# By default, pacman accepts packages signed by keys that its local keyring
# trusts (see pacman-key and its man page), as well as unsigned packages.
SigLevel    = Required DatabaseOptional
LocalFileSigLevel = Optional
#RemoteFileSigLevel = Required
hier j'ai forcé l'installation des paquets, ça a replanté, j'ai récupéré le système avec ma liveclé et il me reste 25 paquets à mettre à jour :

babl : /usr/lib/libbabl-0.1.so.0.151.1 est déjà présent dans le système de fichiers
brotli : /usr/lib/libbrotlicommon.so.1.0.5 est déjà présent dans le système de fichiers
brotli : /usr/lib/libbrotlidec.so.1.0.5 est déjà présent dans le système de fichiers
brotli : /usr/lib/libbrotlienc.so.1.0.5 est déjà présent dans le système de fichiers
harfbuzz : /usr/lib/libharfbuzz-gobject.so.0.10800.2 est déjà présent dans le système de fichiers
harfbuzz : /usr/lib/libharfbuzz-subset.so.0.10800.2 est déjà présent dans le système de fichiers
harfbuzz : /usr/lib/libharfbuzz.so.0.10800.2 est déjà présent dans le système de fichiers
libnghttp2 : /usr/lib/libnghttp2.so.14.16.2 est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/ensurepip/_bundled/pip-10.0.1-py2.py3-none-any.whl est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/idlelib/idle_test/__pycache__/test_codecontext.cpython-36.opt-1.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/idlelib/idle_test/__pycache__/test_codecontext.cpython-36.opt-2.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/idlelib/idle_test/__pycache__/test_codecontext.cpython-36.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/idlelib/idle_test/test_codecontext.py est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/lib2to3/Grammar3.6.6.final.0.pickle est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/lib2to3/PatternGrammar3.6.6.final.0.pickle est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/test/__pycache__/test_bdb.cpython-36.opt-1.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/test/__pycache__/test_bdb.cpython-36.opt-2.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/test/__pycache__/test_bdb.cpython-36.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/test/libregrtest/__pycache__/utils.cpython-36.opt-1.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/test/libregrtest/__pycache__/utils.cpython-36.opt-2.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/test/libregrtest/__pycache__/utils.cpython-36.pyc est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/test/libregrtest/utils.py est déjà présent dans le système de fichiers
python : /usr/lib/python3.6/test/test_bdb.py est déjà présent dans le système de fichiers
libinput : /usr/share/doc/libinput/dir_00705a7fa2304342f8b2dc1764e6b87f.html est déjà présent dans le système de fichiers
libinput : /usr/share/doc/libinput/dir_2d5385826e50e670d65ba96b4801e15f.html est déjà présent dans le système de fichiers
libinput : /usr/share/doc/libinput/dir_5bb65eeb5b831df060b4fad0144eebd5.html est déjà présent dans le système de fichiers
libinput : /usr/share/doc/libinput/dir_6c2205dcc63f1e78af48de99917efab7.html est déjà présent dans le système de fichiers
libinput : /usr/share/doc/libinput/dir_e535eef13e617b6bec31dee89237dfef.html est déjà présent dans le système de fichiers
libinput : /usr/share/doc/libinput/dir_ff94984f6f81d25c65d7b9375365f6c9.html est déjà présent dans le système de fichiers
gegl : /usr/lib/gegl-0.4/selective-hue-saturation.so est déjà présent dans le système de fichiers
gegl : /usr/lib/libgegl-0.4.so.0.404.0 est déjà présent dans le système de fichiers
guile : /usr/lib/guile/2.2/ccache/srfi/srfi-71.go est déjà présent dans le système de fichiers
guile : /usr/lib/libguile-2.2.so.1.3.1 est déjà présent dans le système de fichiers
guile : /usr/share/guile/2.2/srfi/srfi-71.scm est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_aarch64-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_alpha-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_arm-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_bpf-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_i386-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_ia64-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_m68k-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_ppc-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_ppc64-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_riscv-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_riscv.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_s390-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_sh-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_sparc-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_tilegx-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/elfutils/libebl_x86_64-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/libasm-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/libdw-0.171.so est déjà présent dans le système de fichiers
lib32-libelf : /usr/lib32/libelf-0.171.so est déjà présent dans le système de fichiers
lib32-xz : /usr/lib32/liblzma.so.5.2.4 est déjà présent dans le système de fichiers
libutf8proc : /usr/lib/libutf8proc.so.2.1.1 est déjà présent dans le système de fichiers
libxfce4util : /usr/lib/girepository-1.0/libxfce4util-1.0.typelib est déjà présent dans le système de fichiers
libxfce4util : /usr/share/gir-1.0/libxfce4util-1.0.gir est déjà présent dans le système de fichiers
libxfce4util : /usr/share/gtk-doc/html/libxfce4util/annotation-glossary.html est déjà présent dans le système de fichiers
libxfce4util : /usr/share/locale/be/LC_MESSAGES/libxfce4util.mo est déjà présent dans le système de fichiers
libxfce4util : /usr/share/locale/cy/LC_MESSAGES/libxfce4util.mo est déjà présent dans le système de fichiers
libxfce4util : /usr/share/vala/vapi/libxfce4util-1.0.vapi est déjà présent dans le système de fichiers
zstd : /usr/lib/libzstd.so.1.3.5 est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
Je tente de supprimer ces fichiers à la main?

Comment savoir dans quel cas on force et dans quel cas on supprime (bien sur j'ai envie d'avoir un Manjaro qui marche, mais j'aimerais bien aussi comprendre pour me débrouiller mieux, et vous ne m'avez pas expliqué non plus comment marchait la "base de données")

Répondre